Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net.rtmp
Interface INetStreamEventHandler

All Known Implementing Classes:
  StreamingProxy

    public interface INetStreamEventHandler

Notify handler for client-side stream

Method Summary
`void` | `onStreamEvent(Notify notify)`

Method Detail

### onStreamEvent

    void onStreamEvent(Notify notify)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project